import getFetch from './get-fetch';

let api = {
  getDictList: '/dict-list', // 字典-字典列表
  saveDict: '/save-dict', // 字典-新增(保存)字典
  delDict: '/del-dict', // 字典-删除字典
  dictDetail: '/dict-detail', // 字典-字典详情
};

api = getFetch(api, '/hb-manage-operation-web');

export default api;
